body {
  background: url(/images/products/!bg/latrine-bg.jpg);
}

#nav-div,
.hr-bg,
.btn-special,
.details {
  background: url(/images/products/!texture-bg/latrine-texture-bg.jpg);
  background-size: cover;
  color: #fff;
}

#top-navigation {
  background: url(/images/products/!texture-bg/latrine-texture-bg.jpg);
  background-size: cover;
}
.brochure .btn {
  padding: 0; 
  border-radius: 1.5rem;
}
.product {
  float: right;
  margin-top: -250px;
  padding-left: 2rem;
}
@media (max-width: 1107px) {
  h1 {
    margin-top: 0px;
    text-align: center;
  }

  h1 img {
    width: 100%;
  }

  .product {
    margin-top: 0px !important;
    /* float: none !important; */
    /* padding: 0; */
    /* text-align: center; */
  }
}

@media (max-width: 600px) {
  .product {
    margin-top: 0px !important;
    float: none !important;
    padding: 0;
    text-align: center;
  }
  #detailsCarousel .carousel-inner {
    width: 100%;
  }
  .carousel-indicators {
    margin-left: 0;
    margin-right: 0;
    flex-wrap: wrap;
    height: 40px;
    display: flex;
    margin-bottom: 0;
    align-items: center;
    bottom: -42px;
    padding: 0 15px;
  }
}
@media (max-width: 480px) {
  .card ul, .card ol {
      padding-left: 25px;
  }
}
@media (max-width: 360px) {
  .card ul, .card ol {
      padding-left: 15px;
  }
}